Subject: Re: [PATCH net-next 2/4] net: mvpp2: add mvpp2_phylink_to_port() helper

From: Andrew Lunn <[email-masked]>
Date: Thu, 10 Dec 2020 21:26:50 +0100

> +1. As soon as the MDIO+ACPI lands, I plan to do the rework.

Don't hold you breath. It has gone very quiet about ACPI in net
devices.

	Andrew